*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: sans-serif;
}

#head {
    width: 80%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    color: #0398a3;
}


#net {
    margin: auto;
    width: 40%;
    margin-top: 5%;
    text-align: center;
    color: black;
}

#net>p {
    color: gray;
    line-height: 30px;
}

#video-part {
    width: 90%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* border: 1px solid red; */
    gap: 10px;
    justify-content: space-evenly;
    margin: auto;
    margin-top: 5%;
    margin-left: 8%;
}

#para {
    width: 85%;
    color: grey;

}

#para>p {
    line-height: 30px
}

#vidio>embed {
    width: 70%;
    height: 100%;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
}
/* 
#mobile-part {
    display: flex;
    margin: auto;
    height: 400px;
    width: 80%;
    margin: auto;

} */

/* #content {
    display: block;
    margin: auto;
    margin-right: 40px;
    margin-left: 5px;
} */

/* #content>div>h4 {
    color: #0398a3;
} */

 /* #content>div {

    line-height: 30px;
    display: block;
    margin: auto;
 
}  */
/* #mobile{
    margin-right: 20px;
    height: 10%;
    width: 20%;
    position: relative;
} */

/* #mobile-part > mobile {
    height: 50%;
    width: 50%;
    border: 1px solid red;

}  */

/* #head2 {
    text-align: center;
    margin-top: 5%;
    margin-bottom: 10%;
} */

#bt {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: 45%;
    height: 50px;
    margin: auto;
    gap: 25px;
    margin-top: 90px;
    margin-bottom: 50px;

}

button {
    cursor: pointer;
}

#bt>button {
    cursor: pointer;
}

#bt>button:nth-child(1) {
    font-weight: bold;
    font-size: 16px;
    background-color: #0398a3;
    color: white;
    border-radius: 5px;
    border: none;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

#bt>button:nth-child(1):hover {
    background-color: #076168;
}

#bt>button:nth-child(2) {
    font-weight: bold;
    font-size: 16px;
    border-radius: 5px;
    border: 2px solid #0398a3;
    background-color: white;
    color: #0398a3;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

#bt>button:nth-child(2):hover {
    background-color: #0398a3;
    color: white;
    cursor: pointer;
}

#next-bt {
    width: 80%;
    display: flex;
    margin: auto;
    margin-top: 35px;

}

#next-bt>p {
    width: 100%;
    font-size: 14px;
    color: grey;
}

#bn>button {
    width: 40%;
    height: 15%;
    margin-right: 20px;
    

}

#bn {
    margin-left: 10%;
}

#bn>button>img {
    width: auto;
    height: 60%;
    margin-right: 5px;
    margin-top: -2px;
}

#bn>button:nth-child(1) {
    font-weight: bold;
    font-size: 15px;
    border-radius: 50px;
    padding: 10px;
    border: none;
    color: white;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background-color: #354f84;
}

#bn>button:nth-child(1):hover {
    background-color: #233557;
}

#bn>button:nth-child(2) {
    background-color: #13cb6a;
    font-weight: bold;
    font-size: 15px;
    padding: 10px;
    align-content: center;
    gap: 5px;
    border-radius: 50px;
    border: none;
    color: white;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;

}

#bn>button:nth-child(2):hover {
    background-color: #129b52;
}

#newh {
    margin-top: -200px;
    margin-bottom: 60px;
    text-align: center;
    font-weight: bold;
    /* border: 1px solid; */
    font-size: 20px;
    color: rgb(83, 81, 81);
}

#grf {
    width: 80%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 200px);
    justify-content: center;
    margin: auto;
    margin-top: 40px;
    gap: 20px;

}


#grf>div>div {
    margin-left: 10px;
    color: grey;
}

#grf>div>div>h4+p {
    margin-top: -10px;
    /* font-weight: bold; */
    border: 2px solid #0398a3;
    width: 10%;
    height: 0px;
    color: #0398a3;
    margin-bottom: 20px;
}

#grf>div>div>h4 {
    font-size: 17px;
    margin-bottom: 20px;
}

#butt {
    display: flex;
    color: #0398a3;
    margin: auto;
}

#seco {
    display: flex;
    margin: auto;
    width: 50%;
    height: 50px;
    gap: 20px;
    margin-top: 2%;

}

#seco>button {
    width: 50%;
    font-size: 17px;
    border-radius: 5px;

}

#seco>button:nth-child(1) {
    width: 60%;
    border: none;
    background-color: #01bfbd;
    color: white;
    padding: 10px;
    font-weight: bold;
}

#seco>button:nth-child(2) {

    border: none;
    background-color: white;
    color: #01bfbd;
    padding: 10px;
    border: 2px solid #01bfbd;
    font-weight: bold;
}

#seco>button:nth-child(2):hover {
    background-color: #01bfbd;
    color: white;
}

/* f& q section */
.layout {
    /* width: 600px; */
    width: 80%;
    margin: auto;
    margin-bottom: 50px;
}

.accordion {
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    /* background: rgb(105, 206, 105); */
    border-radius: 10px;

}

.accordion__question p {
    margin: 5px;
    padding: 0;
    font-family: Verdana;
    /* font-size: 20px; */
   
}

.accordion__answer p {
    margin: 5px;
    padding: 10px;


    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: gray;
    /* background: rgb(82, 170, 122); */
    border-radius: 10px;
}

.accordion:hover {
    cursor: pointer;
}

.accordion__answer {
    display: none;
    background-color: white;
}

.accordion.active .accordion__answer {
    display: block;
    background-color: white;
    
}

#fa > hr {
    margin-top: 30px;

}
#fa {
    width: 80%;
    /* margin-top: -180px;
    margin-bottom: 60px; */
   
    margin: auto;
}
#fa h3{
    color: #444;
    margin-top: 90px;
}

#next {
    width: 78%;
    display: flex;
    margin: auto;
    margin-top: 35px;
    margin-left: 15%;

}

#next>p {
    width: 100%;
    font-size: 14px;
    color: grey;
}

.item {
    width: 100%;
    height: 350px;
    /* border: 1px solid; */
    padding: 20px;
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

#carousel {
   
    display: flex;
    margin: auto;
   

}

#carousel>img {
    width: 90px;
    height: 90px;
    margin-right: 10px;
    margin-bottom: 30px;
}

#Parag {
    /* line-height: 15px; */
    margin-top: -10px;
    color: #444;

}

#Parag>p {
    margin-top: -58x;
    font-size: 13px;
}

#Parag>h3 {
    margin-top: 10px;
    margin-bottom: 10px;
    /* border: 1px solid; */
}

#Parag>p+h3 {


    color: #444;
    font-size: 15px;
    /* margin-bottom1: 0px; */
}
.col{
color: #01bfbd;
}

hr {
    margin-top: -20px;
    margin-bottom: 20px;
    color: grey;
    border: 1.5px solid grey;
    background-color: grey;
}

#part-2 {
    margin-top: -15px;
    margin-top: 30px;
    /* border: 1px solid; */
}

#part-2>h4 {
    color: #444;
    margin-bottom: 20px;
}

#part-2>p {
    margin-top: -10px;
    color: gray;
    font-size: 17px;
    font-style: italic;
}

.hy {
    text-align: right;
    font-style: italic;
}

.owl-carousel {
    /* width: 90%; */
    margin-top: 5%;
    


}

#maine {
    margin-top: 8%;
    /* margin-bottom: 10%; */
   
    background-color: #f5f5f5;
    height: 100%;
}

#maine > h1 {
    text-align: center;
    
}


#maine>h1+p {
    text-align: center;
}

.hy>h4>a {
    color: #0398a3;
}

/* slide part here  */
#slide-bar {
    display: flex;
    width: 80%;
    height: 150%;
    justify-content: space-between;
    margin: auto;

    /* border: 1px solid red; */

}
#boox>img{
   
    border-radius: 10px;
}

#form1 {
 margin-left:5%;
    text-align: center;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    padding: 10px 15px 30px 15px;
    width: 55%;
  height: 100%;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
   
}

#form1>img {
    margin: auto;margin-bottom: 10px;
}

#form1>img+h3+p {
    margin-left: 10%;
    font-size: 14px;
    text-align: center;
    margin-right: 10%;
    margin-top: -2%;
    color: grey;


}

#form1>img+h3 {
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 10px;
    color: #444;
}

#form1>input {
    height: 10vh;
    border: none;
    border-bottom: 1px solid silver;
    font-size: 16px;
    margin-bottom: 20px;
    
}
#form1>input:hover{
border: white;
}

#form1>select {
    height: 10vh;
    border: none;
    font-size: 16px;
}

#butto>button {
    height: 8vh;
    width: 65%;
    background: white;
    
    margin: auto;
    font-size: 16px;
    font-weight: bold;
   margin-bottom: 0px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

}
#butto>button:nth-child(1){
    border: 1px solid #0398a3;
   margin-bottom: 2%;
   color: #01bfbd;
   margin-top: 10px;
}

#butto>button:nth-child(2) {
    background-color: #25d366;
    color: white;
    border: none;
}
#form>select+p{
    color: #0398a3;
    font-size: 14px;
    margin-top: -1%;
}
#some{
   display: flex;
   height: 15%;
 margin-top: -40px;
padding: 20px;
 border-radius: 5px;
 box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  
}
#some>div{
   margin-top: -5%;
    /* padding: 10px 60px 10px 60px; */
    /* margin-left: 50px; */
    margin: auto;
    
}
#some>div>h2{
    color: #0398a3;
    font-size: 20px;
    text-align: center;
    /* margin-top: -5%; */
}
#some>div>h2+p{
    /* margin-top: -4%; */
    font-size: 15px;
   
}

/* slide image */
@keyframes fade{
from{
opacity:0.4;
}
to{
opacity:1;
}
}



#slider{
margin:0 auto;
width:100%;
height: 80%;
overflow:hidden;
}

.slides{
overflow:hidden;
animation-name:fade;
animation-duration:1s;
display:none;
}

.slides>img{
width:100%;
/* height: 200%; */
border-radius: 10px;
}

#dot{
margin:0 auto;
text-align:center;
}
.dot{
display:inline-block;
border-radius:50%;
background:#d3d3d3;
padding:8px;
margin:10px 5px;
}

.active{
background:black;
}




/* safr>> */
#safr1{
display: grid;
grid-template-columns: 10% 40% 50%;
gap: 20px;
grid-template-rows: 100% 20% 40%;
width: 80%;
margin: auto;
height: 680px;
/* border: 1px solid; */
margin-top: 80px;
margin-bottom: 50px;
}
/* #safr  div{
width: 100%;
margin-top: 30px;
} */
/* #safr1 div:nth-child(1){ */
/* border: 1px solid red; */
/* height: 74%; */

/* } */
#safr1 img{
/* border: 1px red; */
height: 95%;
}
#smlp122{
font-size: 14px;
margin-top: 15px;
color: grey;
}

/* #safr1 div:nth-child(2){ */
/* border: 1px solid blue; */
/* margin-left: -160px; */
/* margin-top: 30px; */
/* height: 70%; */
/* } */
/* #safr1 div:nth-child(3){ */
/* border: 1px solid red; */
/* height: 70%; */


#safr1  h3{
color: rgb(6, 191, 191);
font-size: 22px;
margin-bottom: 20px;
margin-top: 30px;
}
#safr1 video{
/* border: 1px red; */
width: 100%;
height: 100%;


}
/* safr<< */




@media (max-width:567px){
#slider{
width:100%;

}
}

#heading{
display:block;
text-align:center;
font-size:2em;
margin:10px 0px;

}